/* calendar legend */
.calendar { list-style: none; }
.calendar li { float: left; margin-right: 10px; }
.calendar span { border: 1px solid #ccc; float: left; width: 12px; height: 12px; margin: 2px; }
.calendar .home { background-color: #33b679; }
.calendar .camping { background-color: #4285f4; }
.calendar .dormitory { background-color: #9e69af; }
.calendar .kitchen { background-color: #a79b8e; }

/* start menu pictures */
.buttonsresize {
  width: 22.5%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}